FORUMS

(Help) WhatsApp "Package file is invalid"

7 posts
Thanks Meter: 0
 
By ugesm, Junior Member on 29th July 2014, 02:12 AM
Post Reply Subscribe to Thread Email Thread
Please help, as the title says, I went to install SlimKat, SlimGapps, and when you install WhatsApp on the Play Store, or by jumping apk me this error: "The package file is invalid". Only with WhatsApps, the other apps could update, and now him and tried to erase data Play Store, Google services
Last edited by Jonny; 6th August 2014 at 04:03 PM.
 
 
29th July 2014, 09:57 AM |#2  
shut_down's Avatar
Senior Member
Flag Belgrade
Thanks Meter: 3,555
 
Donate to Me
More
Quote:
Originally Posted by ugesm

Please help, as the title says, I went to install SlimKat, SlimGapps, and when you install WhatsApp on the Play Store, or by jumping apk me this error: "The package file is invalid". Only with WhatsApps, the other apps could update, and now him and tried to erase data Play Store, Google services

You tried this? http://gizmostorm.com/how-to-fix-pac...le-play-store/
Last edited by Jonny; 6th August 2014 at 04:04 PM.
4th August 2014, 05:44 PM |#3  
Junior Member
Thanks Meter: 4
 
More
It is just a problemi of run time. Swith from art to dalvik and enjoy tour update

Sent from my GT-I9070 using XDA Free mobile app
The Following 4 Users Say Thank You to donpigna For This Useful Post: [ View ]
6th August 2014, 08:31 AM |#4  
Force's Avatar
Senior Member
Flag Bucharest
Thanks Meter: 609
 
More
Isn't a wrong section ? You should post at Q&A.
The Following 2 Users Say Thank You to Force For This Useful Post: [ View ]
4th September 2014, 07:44 AM |#5  
Junior Member
Thanks Meter: 7
 
More
1.Swith from art to dalvik
2. install update reboot
3 swit back to art.

worked for me thumbup:
The Following 7 Users Say Thank You to iki_sure For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes